浏览文档并开始使用 Skinify
This method allows you to find skins by the specified name for further withdraw.
GET https://skinify.io/api/withdraw/search
| Parameter | Required | Description |
|---|---|---|
| game | Available values: dota2, csgo, rust, tf2 | |
| name | Skin name (market hash name) or array with names | |
| include_hold new |
If include_hold=1 is specified, the response will also include items that are in trade hold. Such items can be reserved — they will be sent after the hold period ends. The parameter works only together with full_list=1. Items with a trade hold will have a new property properties.unhold_at — a timestamp (Unix timestamp) indicating when the item will leave the trade hold and become available for withdrawal. |
The response will contain a skins array, which contains the following data:
| Parameter | Description |
|---|---|
| id | Skin ID (use this ID to withdraw a specific skin) |
| name | Skin Name |
| price | The price of the skin (in USD) |
| properties | Properties of the skin from the Steam inventory. For example, ‘classid’ can be used to get a skin image. |
{
"status": "success",
"skins": [
{
"id": "13544",
"name": "Training Chest Plate",
"price": 1.3,
"properties": {
"classid": "3625524307"
}
}
]
}
| Error | Description |
|---|---|
| name_required | Missing parameter ‘name’ (name must be string or array) |
| name_too_short | The minimum length of the skin name is 3 characters. Check the ‘name’ parameter and what data is passed to it |
| withdraw_unavailable | The withdraw is temporarily unavailable |